关闭

virtualenv 指定 python 解释器的版本

2286人阅读 评论(0) 收藏 举报
分类:

使用如下命令为 ubuntu 系统安装 virtualenv

sudo apt-get install python-virtualenv

当我们使用 virtualenv 命令创建虚拟环境时,默认使用的 python 解释器为 /usr/bin/python27(然后创建该解释器对应的副本),那么我们该如何指定解释器的版本呢?
使用参数 -p

$ sudo virtualenv -p ~/anaconda3/bin/python test
0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:2049227次
    • 积分:57466
    • 等级:
    • 排名:第48名
    • 原创:3923篇
    • 转载:38篇
    • 译文:1篇
    • 评论:136条
    博客专栏
    文章分类
    我的微博
    最新评论